from machine import Pin
import time
button=Pin(18,Pin.IN,Pin.PULL_UP)
while button.value() == 1:
    pass
else:
    while True:
        print("Hello everyone, I'm bolt!")
        time.sleep(0.5)
        print("I'm a smart car, nice to meet you!")
        time.sleep(0.5)
        print("I have a lot of skills and a lot of interesting features, come and challenge！")
        time.sleep(0.5)
